
Figure - Bug #118711
IOVDEV-33668【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏上长按腾讯视频进入小窗模式，
点击播放任意视频，点击横屏后视频左上角按键重叠出现两次
2023-06-09 15:27 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-09

Priority: Normal Due date:

Assignee: CD FW-鲁凯峰 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230609 11:06

【前提条件】：副屏上电，网络正常

【操作步骤】

1.副屏上长按腾讯视频进入小窗模式，点击播放任意视频；

2.点击横屏；

【实际结果】

1.视频左上角按键重叠出现两次。

【期望结果】

1.视频左上角按键不会重叠，正常显示。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/AIsQSpjefQo%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/%2BrXId67VAO4%3D

【当前开机次数】：副屏第114次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-09 15:32 - CD TEST-方永红
https://ofs.human-horizons.com/#/download/index/AIsQSpjefQo%3D
https://ofs.human-horizons.com/#/download/index/%2BrXId67VAO4%3D


ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118711

#2 - 2023-06-09 17:27 - CD FW-鲁凯峰

这个返回箭头是腾讯视频内部View,应该是切换横屏播放的时候,View绘制出现了问题,需要腾讯视频适配小窗模式,系统侧这边无法处理

#3 - 2023-06-09 18:50 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

转到在jira上跟踪

#4 - 2023-06-12 15:43 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

三方应用自身问题

#5 - 2023-06-12 15:43 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-12 15:43 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
